<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
   <color name="color_primary">#FFF57C00</color>
   <color name="purple_200">#FFBB86FC</color>
   <color name="purple_500">#FF6200EE</color>
   <color name="purple_700">#FF3700B3</color>
   <color name="teal_200">#FF03DAC5</color>
   <color name="teal_700">#FF018786</color>
   <color name="black">#FF000000</color>
   <color name="white">#FFFFFFFF</color>

   <color name="md_grey_200">#EEEEEE</color>
   <color name="md_grey_300">#E0E0E0</color>
   <color name="md_grey_400">#BDBDBD</color>
   <color name="md_grey_500">#9E9E9E</color>
   <color name="md_grey_600">#757575</color>
   <color name="md_grey_700">#616161</color>
   <color name="md_grey_800">#424242</color>

   <color name="popup_background">#EEEEEE</color>

   <color name="whats_new_notification_color">@color/photonBlue30</color>
   <color name="primary_text_normal_theme">@color/photonInk80</color>
   <color name="sync_disconnected_icon_fill_normal_theme">@color/photonYellow70</color>
   <color name="sync_disconnected_background_normal_theme">#FFFDE2</color>

   <color name="theme_dark_text_color">@color/md_grey_200</color>
   <color name="theme_dark_background_color">@color/md_grey_800</color>

   <color name="default_text_color">@color/theme_dark_text_color</color>
   <color name="default_background_color">@color/theme_dark_background_color</color>

   <color name="c_res_0x7f060056">#b37f7f7f</color>

   <color name="you_primary_color" tools:ignore="NewApi">@android:color/system_accent1_400</color>
</resources>